锘?hong{color:#f00;}

.huise{
	    background-color: #f2f2f2;

}


.video{
    width:100%;
    height:620px;
    position: absolute;
    top:0;
    left:0;
    background-color: #000;
}
.video_class{
    position: relative;
    width: 100%;
    height: 670px;
}
video{
    width: 100%;
    height: 670px;
    object-fit: cover;
    object-position: 100% 100%;
    display: inline-block;
}
.bg_class{
    background: rgba(0,0,0,.2);
    width:100%;
    height: 670px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.text_class{
    position:absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

.sekuai{
	    background-color: #f2f2f2;

    width:100%;
    max-width: 1920px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.iabout{
    width:1200px;
    margin:0 auto;
    padding:40px 0;
    overflow: hidden;
}
.iabout-left{
    width:600px;
    overflow: hidden;
}
.iabout-right{
    width:550px;
    overflow: hidden;
}
.iabout-right .wenz{
    text-align: center;
    font-size:18px;
    color: #000;
    padding-top: 15px;

}



.iabout-left-title{
    font-size:18px;
    color: #000;
    padding-bottom: 15px;
}
.iabout-left-content{
    font-size:14px;
    color: #666;
    line-height:2;
    padding-bottom: 15px;
}
.iabout-left-ul{
    height:62px;
}
.iabout-left-ul li{
    height:62px;
    line-height:62px;
    font-size:18px;
    padding-left: 66px;
    float: left;
    margin-right:55px;
}
.iabout-left-ul li:nth-child(1n){
    background-image: url(../images/a01.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.iabout-left-ul li:nth-child(2n){
    background-image: url(../images/a02.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.iabout-left-ul li:nth-child(3n){
    background-image: url(../images/a03.png);
    background-position: left center;
    background-repeat: no-repeat;
}
.iabout-left-ul li a{
    color: #000;
}
.iabout-left-more a{
    font-size:12px;
    border:1px solid #999;
    padding:6px 10px;
    margin-bottom: 30px;
    display: inline-block;
}

.inews{

    width:100%;
    max-width: 1920px;
    margin: 0 auto;
    padding-bottom: 20px;
}
.slideTxtBox{
    margin-top:20px;
}
.slideTxtBox .hd{
    width:210px;
    height:40px;
    margin:0 auto;
    position:relative;
}
.slideTxtBox .hd ul{

}
.slideTxtBox .hd ul li{
    width:105px;
    text-align: center;
    height:32px;
    line-height:32px;
    float:left;
    border:1px solid #333;
    cursor:pointer;
    -webkit-border-radius:20px 0 0 20px;
    -moz-border-radius:20px 0 0 20px;
    -ms-border-radius:20px 0 0 20px;
    -o-border-radius:20px 0 0 20px;
}
.slideTxtBox .hd ul li:nth-child(2){
    -webkit-border-radius:0 20px 20px 0;
    -moz-border-radius:0 20px 20px 0;
    -ms-border-radius:0 20px 20px 0;
    -o-border-radius:0 20px 20px 0;
}
.slideTxtBox .hd ul li.on{
    background-color: #333;
    color: #fff;
}
.slideTxtBox .bd ul{
    padding:15px;
    zoom:1;
}
.slideTxtBox .bd li{
    height:24px;
    line-height:24px;
}
.slideTxtBox .bd li .date{
    float:right;
    color:#999;
}

.ituwen{
    width:1200px;
    margin:0 auto;
}
.ituwen-left{
    width:500px;
    height:340px;
    float: left;
}
.focusBox {
    position: relative;
    width:500px;
    height:340px;
    overflow: hidden;
}
.focusBox .pic{
    position:relative;
    z-index:0;
}
.focusBox .pic img {
    width:500px;
    height:340px;
    display: block;
}
.focusBox .hd {
    width:100%;
    position: absolute;
    bottom: 10px;
    text-align: center;
    font-size:0;
    z-index:1;
}
.focusBox .hd li{
    margin: 0 5px;
    background: url(../images/dot.png) no-repeat 0 -16px;
    height: 16px;
    overflow: hidden;
    width: 16px;
    cursor: pointer;
    display:inline-block;
    *display:inline;
    zoom:1;
    _background: url(../images/dot8.png) no-repeat 0 -16px;
}
.focusBox .hd .on{
    background-position:0 0;
}

.focusBox .sprev,
.focusBox .snext {
    width: 60px;
    height: 90px;
    margin: -60px 0 0;
    display: none;
    background: url(../images/ad_ctr.png) no-repeat 0 0;
    position: absolute;
    top: 50%;
    z-index: 10;
    cursor: pointer;
    text-indent: -9999px;
}
.focusBox .sprev {
    left: 0;
}
.focusBox .snext {
    background-position: 0 -90px;
    right: 0;
}
.focusBox .sprev:hover,
.focusBox .snext:hover {
    filter:alpha(opacity=50) !important;opacity:0.5 !important;
}
.focusBox ul li{
    position: relative;
}
.focusBox .txt { position: absolute;
    bottom: 0;
    z-index: 2;
    height: 55px;
    line-height:55px;
    width:100%;
    overflow: hidden;
    background: rgba(51,51,51,0.4);
}

.focusBox .txt a{
    display: block;
    color: white;
    padding: 0 0 0 10px;
    font-size: 16px;
    text-decoration: none;
}

.ituwen-right{
    width:670px;
    float: right;
    padding:0;
    min-height:200px;
}
.ituwen-right .li{
    height:140px;
    float: left;
    width:48%;
    position: relative;
    margin-bottom:40px;
    overflow: hidden;
}
.ituwen-right .li a{
    width:100%;
    height:140px;
    display: block;
    text-indent: -9999px;
    position: absolute;
    top:0;
    left:0;
}

.ituwen-right .li:nth-child(2n){
    float: right;
}
.ituwen-right .li .p1{
    line-height:1.4;
    margin-bottom:10px;
    padding-bottom: 10px;
    border-bottom:1px solid #ccc;
    overflow: hidden;
    color: #333;
    font-size:15px;
}
.ituwen-right .li .p2{
    font-size:12px;
    line-height:1.4;
    padding-bottom: 15px;
    overflow: hidden;
    color: #666;
}
.ituwen-right .li .p3{
    height:20px;
    color: #999;
    font-size:12px;
    line-height:1.6;
}

.iproduct{
    width:1200px;
    margin:0 auto;
    padding:40px 0;
    overflow: hidden;
}
.iproduct ul li{
    width:280px;
    float: left;
    margin-right:26px;
}
.iproduct ul li:nth-child(4){
    margin-right: 0;
}
.iproduct ul li .image{
    width:280px;
    height:220px;
    overflow: hidden;
}
.iproduct ul li .image img{
    width: 280px;
    height:220px;
}


.iproduct ul li .image a:hover img{-webkit-transform: scale(1.1,1.1);

-o-transform: scale(1.1,1.1);

-ms-transform: scale(1.1,1.1);

-moz-transform: scale(1.1,1.1);

transform: scale(1.1,1.1);}

.iproduct ul li .image a img{ -webkit-transition: all .2s ease-in;

-o-transition: all .2s ease-in;

-ms-transition: all .2s ease-in;

-moz-transition: all .2s ease-in;

transition: all .2s ease-in;

}



.iproduct ul li .p1{
    height:40px;
    line-height:40px;
    font-size:16px;
    color: #333;
	
		text-align: center;

}
.iproduct ul li .p1 a{
    color: #333;
}
.iproduct ul li .p2{
    height:40px;
    font-size:12px;
    color: #999;
    line-height:1.4;
}
.icase{
    width:100%;
    max-width:1920px;
    margin:0 auto;
    background-image: url(../images/case-bg.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding-bottom: 30px;
}
.icase-content{
    background-color: rgba(255,255,255,0.86);
    padding: 33px 43px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 30px;

}
.icase-content li{
    width:33.33333%;
    float: left;
    margin-bottom:30px;
}
.icase-content li:nth-child(3n){
    margin-right: 0;
}
.icase-content li:last-child{
    margin-bottom: 0;
}
.icase-content li dl{

}
.icase-content li dl dt{
    width:50px;
    height:50px;
    float: left;
    overflow: hidden;
}
.icase-content li dl dd{
    width:290px;
    float: left;
    margin-left:10px;
}
.icase-content li dl dd .p1{
    font-size:16px;
    color: #333;
}
.icase-content li dl dd .p2{
    font-size:12px;
    color: #666;
}
.white{
    color: #fff;
}
.gonggao {
	font-size: 14px;
	line-height: 30px;
	color: #666;
	clear: both;
	height: 30px;
	width: 1180px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border: 1px solid #CCC;
	padding:0 10px;
}


/*鍙虫诞鍔?/

.right_side{position: absolute;left: 0;top: 35%;width: 60px;height: 245px;z-index: 80000;}
.right_side ul{}
.right_side ul li{width: 60px;height: 60px;border-bottom: 1px solid #3197f0;background: #2c88d8 url(../images/right_ico.png) no-repeat;cursor: pointer;position: relative;-webkit-transition: background 0.5s ease-out ;-moz-transform:background 0.5s ease-out;transition: background 0.5s ease-out ;}
.right_side ul li:hover{background:#FFFFFF url(../images/right_hover_ico.png) no-repeat;}
.right_side ul li.qq{background-position: center 17px;border-top-left-radius: 5px;}
.right_side ul li.qq div{display: none;background-color: #f9f9f9;position: absolute;left: 60px;width: 180px;height: 300px;border-bottom-left-radius: 5px;border-top-left-radius: 5px;overflow: hidden;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.2);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.2);box-shadow:-7px 0px 10px rgba(0,0,0,0.2);}
.right_side ul li.qq div dt{text-align: center;height:30px;background-color: #ffffff;margin-top:15px;}
.right_side ul li.qq div dd{height: 60px;line-height: 60px;color: #666666;margin: 0 auto;width: 160px;font-size: 16px;border-bottom: 1px dotted #dedede;text-indent: 80px;background: url(../images/qqbg.gif) no-repeat 30px 17px;}
.right_side ul li.qq div dd a{display: block;}
.right_side ul li.qq div dd a:hover{color: #556c9c;}
.right_side ul li.tel{background-position: center -44px;}
.right_side ul li.tel div{display: none;border-bottom-left-radius: 5px;border-top-left-radius: 5px;position: absolute;left: 60px;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);box-shadow:-7px 0px 10px rgba(0,0,0,0.3);height: 60px;line-height: 60px;padding: 0 20px;font-size: 24px;font-weight: bold;color: #217cc8;background-color: #ffffff;white-space: nowrap}
.right_side ul li.wx{background-position: center -105px;}
.right_side ul li.wx div{border-radius: 5px;display: none;position: absolute;top: -45px;left: 60px;-moz-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);-webkit-box-shadow:-7px 0px 10px rgba(0,0,0,0.3);box-shadow:-7px 0px 10px rgba(0,0,0,0.3);overflow: hidden;}
.right_side ul li.topr{background-position: center -166px;border: none;border-bottom-left-radius: 5px;}
.right_side ul li:hover div{display: block;}
.right_side ul li.qq:hover{border-radius: 0;}

/*鍙虫诞鍔ㄧ粨鏉?/